BODY, TD, INPUT, SELECT, P {font-family: verdana, helvetica, lucida, sans-serif; font-size: 12px; line-height: 130%;}
INPUT{line-height: normal;}
A, A:VISITED{color: #00319C;}
A:HOVER{color: #CE0041;}
CODE, TT{font-family: "Courier New";}
H1{font: bold 20px arial; margin-bottom: 5px; color: #CE0041; text-align: center;}
H2{font-weight: bold; font-size: 14px; border-bottom: 1px solid #CE0041; margin-bottom: 10px; padding: 2px;}
H3, H3 *{font-weight: bold; font-size: 14px; margin: 0; padding: 0;}
li {margin-top: 0.2em; margin-bottom: 0.2em;}
#instructions LI{margin-top: 0.8em; margin-bottom: 0.8em;}
P{margin: 5px;}
UL, OL{margin-top: 10px; margin-bottom: 10px;}
P.err{text-align: center; color: #CC0000; font-weight: bold; font-size: 13px;}
P.msg{text-align: center; color: #008000; font-weight: bold; font-size: 13px;}
#params TABLE{border: 1px solid #666666; background: #EDEDED; border-collapse: collapse;}
#params TH{border: 1px solid #666666; font-size: 13px; background: #666666; color: #FFFFFF;}
#calculate_btn{padding: 10px;}
#powered_by, #powered_by *{font-size: 10px; font-weight: normal; margin-top: 10px; text-align: center; color: #BBBBBB; text-decoration: none;}
#summary{margin-bottom: 25px;}
#summary TABLE{background: #FFFFFF; border: none;}
#schedule TD{background: #EDEDED;}
#schedule TH{font-size: 13px; background: #666666; color: #FFFFFF;}
#output_params A, #output_params A:VISITED{color: #FFFFFF; font-weight: bold; font-size: 10px;}
#output_params TH{padding: 1px 5px 3px 5px;}
#output_params *{font-size: 10px;}
#ads{margin-top: 25px;}
#botom_nav{border-top: 1px solid #CE0041;}
#botom_nav TD{text-align: center;}
#botom_nav *{font-size: 11px;}
#licenses{margin-top: 15px;}
#licenses TD{padding: 4px;}
#licenses TR.odd{background: #EDEDED;}
#licenses TR.even{background: #F3F3F3;}
#licenses TH{font-size: 12px; background: #666666; color: #FFFFFF;}
TABLE.code{background: #EDEDED; border: 1px solid #666666; margin: 10px; font-family: "Courier New";}
TABLE.code *{font-family: "Courier New";}
FORM{padding: 0; margin: 0;}